<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword translations to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword translations
 *  Topic    : Natural science
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 140
 *  Location : locale/ru-utf8/d_science.php
 *  Created  : 09 Jul 2004, 16:55
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 */
$lang['191'] = array('электротехника','эл.');
$lang['189'] = array('радиотехника','радио.');
$lang['188'] = array('литературно-книжное слово','книжн.');
$lang['169'] = array('нумизматика','нум.');
$lang['167'] = array('компьютерный термин','комп.');
$lang['166'] = array('дипломатический термин','дипл.');
$lang['164'] = array('научный термин','научн.');
$lang['163'] = array('термин, относящийся к бактериологии','бакт.');
$lang['159'] = array('термин, относящийся к литературоведению','лит.');
$lang['158'] = array('строительство','стр.');
$lang['157'] = array('слово или выражение, употребляемые в журналистике','журн.');
$lang['156'] = array('термин, относящийся к метеорологии','метеор.');
$lang['155'] = array('термин, относящийся к фотографии и фотохимии','фото');
$lang['154'] = array('термин, относящийся к минералогии','минер.');
$lang['153'] = array('термин, употребляющийся в естествознании','естеств.');
$lang['152'] = array('термин, относящийся к механике','мех.');
$lang['151'] = array('телевидение','телев.');
$lang['150'] = array('альпинизм','альп.');
$lang['149'] = array('ядерная физика и техника','яд. физ.');
$lang['148'] = array('термин, относящийся к океанологии','океан.');
$lang['147'] = array('университетское выражение','универ.');
$lang['146'] = array('термин, относящийся к фонетике','фон.');
$lang['145'] = array('судостроение','суд.');
$lang['144'] = array('термин, относящийся к морскому делу','мор.');
$lang['128'] = array('термин, относящийся к философии','филос.');
$lang['097'] = array('театральное выражение, термин','театр.');
$lang['096'] = array('телекоммуникационный термин','телекомм.');
$lang['095'] = array('термин социологии','социол.');
$lang['093'] = array('политический термин','полит.');
$lang['091'] = array('термин, относящийся к фармакологии, фармацевтике','фарм.');
$lang['090'] = array('патология','патол.');
$lang['089'] = array('парламентское слово или выражение, относящиеся к законодательной деятельности','парл.');
$lang['088'] = array('мифология','миф.');
$lang['085'] = array('термин, относящийся к ветеринарии','ветерин.');
$lang['075'] = array('термин, относящийся к геометрии','геом.');
$lang['074'] = array('термин, относящийся к геологии','геол.');
$lang['073'] = array('термин, относящийся к энтомологии','энт.');
$lang['072'] = array('термин, относящийся к экономике','эк.');
$lang['071'] = array('термин, относящийся к экологии','экол.');
$lang['070'] = array('демографический термин','демогр.');
$lang['068'] = array('криминология','криминолог.');
$lang['067'] = array('термин, употребляемый в кинематографии','кино');
$lang['066'] = array('термин, относящийся к биологии','биол.');
$lang['065'] = array('термин, относящийся к биохимии','биохим.');
$lang['064'] = array('библиографический термин','библиогр.');
$lang['063'] = array('термин, относящийся к космонавтике','косм.');
$lang['062'] = array('термин, относящийся к астрологии','астрол.');
$lang['060'] = array('аэронавтика','аэро');
$lang['059'] = array('термин, относящийся к антропологии','антроп.');
$lang['058'] = array('юридический термин','юр.');
$lang['055'] = array('церковное слово','церк.');
$lang['054'] = array('термин, относящийся к химии и химическим технологиям','хим.');
$lang['052'] = array('термин, относящийся к физиологии','физиол.');
$lang['051'] = array('термин, относящийся к физике','физ.');
$lang['049'] = array('технический термин','тех.');
$lang['046'] = array('термин, относящийся к спорту','спорт.');
$lang['043'] = array('религиозное слово или выражение','религ.');
$lang['031'] = array('музыкальный термин','муз.');
$lang['027'] = array('термин, относящийся к медицине','мед.');
$lang['026'] = array('термин, относящийся к математике','матем.');
$lang['022'] = array('термин, относящийся к лингвистике','лингв.');
$lang['020'] = array('исторический термин','истор.');
$lang['017'] = array('термин, относящийся к зоологии','зоол.');
$lang['011'] = array('термин, относящийся к географии','геогр.');
$lang['010'] = array('термин, относящийся к военному делу','воен.');
$lang['006'] = array('термин, относящийся к ботанике','бот.');
$lang['005'] = array('термин, относящийся к астрономии','астрон.');
$lang['003'] = array('термин, относящийся к архитектуре','арх.');
$lang['002'] = array('термин, относящийся к анатомии','анат.');
$lang['004'] = array('термин, относящийся к археологии','археол.');
/**
 * The end of translation file.
 */
?>